Subject: [bug#49329] [PATCH 1/4] gnu: python2-renpy: Drop unused Ren'py sources.

From: zimoun <[email-masked]>
Date: Sat, 03 Jul 2021 09:50:50 +0200

Hi Leo,

Just a general comment about Python 2. :-)

On Fri, 02 Jul 2021 at 15:58, Leo Prikler <[email-masked]> wrote:

> * gnu/packages/game-development.scm (python2-renpy)[#:phases]<install>:

Is Ren’py working only with Python 2?  Or does it also work with Python
3?  Because Python 2 is EOL, officially since January 2020, if Ren’py is
Python 2 only, maybe it could go to the channel guix-past [1], soon or
later. :-) WDYT?

1: <https://gitlab.inria.fr/guix-hpc/guix-past>

Cheers,
simon